html{
	min-width: 1336px;
}

.siteEditor .fk-editor.fk-editor-break-word{
	white-space: normal;
}
/*---------首页--------------------*/
.header{
	position: relative;
	background-color: #333;
	min-height: 450px;
}

.caseSection{
	position: relative;
	min-height: 600px;
}

.g_body .swiper-pagination.bottom30{
	bottom: 30px!important;
}

.g_body .swiper-pagination-bullet{
	position: relative;
    /*float: left;*/
    width: 45px;
    height: 5px;
    /*background: #fff;*/
    cursor: pointer;
    margin-right: 10px;
    border-radius: 0;
    opacity: 1;
    background-color: transparent;
}
.g_body .swiper-pagination-bullet:after{
	content: ' ';
	display: block;
	width: 45px;
	height: 1px;
	background-color: #fff;
	position: relative;
	top: 2px;
}
.g_body .swiper-pagination-bullet-active{
	position: relative;
}
.g_body .swiper-pagination-bullet-active:after{
	content: ' ';
	display: block;
	width: 45px;
	height: 5px;
	background-color: #fff;
	position: relative;
	top: 0;
}
.fk-moduleZone.elemZone{
	width: 1200px;
	margin-left: -600px;
	left: 50%;
}
